a{
	cursor: pointer;
}
html, body{
	height: 100%;
	width: 100%;
	overflow: hidden;
}
body{
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-scale: contain;
	padding: 0px;
	margin: 0px;
	font-family: 'Alternate Gothic No3 D', sans-serif;
	font-size: 18px;
	color: #fff;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
	-webkit-touch-callout: none;
	
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
body > #main{
	position: absolute;
	top: 0em;
	left: 0em;
	right: 0em;
	bottom: 0em;
	overflow: hidden;

	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
body > #main.touchscreen{
	padding: 1em;
}
.hidden{
	cursor: default !important;
}
#foreground{
	position: absolute;
	
	width: 100%;
	height: 100%;

	overflow: hidden;

	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.left{
	float: left;
}
.right{
	float: right;
}

.uppercase{
	text-transform:uppercase;
}

#foreground>.content>footer{
	position: absolute;
	z-index: 5;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: #000;
	padding: .25em;
	
	-webkit-transform: translateZ(5px);
	-moz-transform: translateZ(5px);
	-o-transform: translateZ(5px);
	transform: translateZ(5px);
}
#foreground>.content>footer ul{
	display: none;
	opacity: 0;
}

#foreground>.content>footer ul.left{
	display: none;
}

ul.navigation, ul.navigation li,  ul.navigation li a{
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #999;
	text-decoration: none;
}

ul.navigation li{
	padding: .25em;
	font-size: 1em;
}

ul.navigation li.title, ul.navigation li.active, ul.navigation li.active a:hover, ul.navigation li.active a, ul.navigation li a.on{
	color: #fff;
}

ul.navigation li a:hover{
	color: #ccc;
}

#background_video{
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}
#background_container{
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}
#foreground{
	z-index: 100;
}
.content{
	position: relative;
	height: 100%;
	width: 100%;
}
#back_end{
	visibility: hidden;
	opacity: 0px;
	position: absolute;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
#body{
	position: absolute;
	bottom: 28px;
	right: 0px;
	left: 0px;
	top: 0px;
	z-index: 4;
}
#loader{
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	left: 10em;
	right: 10em;
	padding-bottom: 2px;
	font-size: .5em;
	font-family: sans-serif;
	line-height: 8px;
	font-weight: bold;
	opacity: .5;
}
#loader .bar{
	margin-top: 2px;
	height: 2px;
}
#loader .text, #loader .progress{
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
#loader .progress{
	height: 2px;
	background-color: #fff;
}
#loader .undetermined{
	background: transparent url('../img/loader_bar_undetermined.gif');
}
#menu{
	display: none;
	margin: 0px;
	margin-right: -8.75em;
	padding: 0px;
	top: 0px;
	list-style-type: none;
	-webkit-transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	-moz-transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	-o-transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	writing-mode: lr-tb;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-o-transfom-origin: 0 0;
	transform-origin: 0 0;
	position: absolute;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	z-index: 5;
}
#menu.shrunk{
	margin-right: -7em;
}
#menu_container{
	display: none;
}
#menu_container.active #menu{
	margin-right: 0px !important;
}
#menu_container .toggle-menu{
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	position: absolute;
	z-index: 11;
	right: 0em;
	top: 0px;
	width: 1em;
	height: 1em;
	line-height: 1.25em;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 1.25em;
	-webkit-transform: translate3d(0,0,0) translateZ(12px);
	-moz-transform: translate3d(0,0,0) translateZ(12px);
	-o-transform: translate3d(0,0,0) translateZ(12px);
	transform: translate3d(0,0,0) translateZ(12px);
	padding-left: .5em;
	padding-right: .5em;
	display: none;
}
#menu_container.active .toggle-menu{
	right: 5em;
}
#menu_container.active a.shrunk{
	right: 3.25em;
}
#menu li{
	padding-left: 2em;
	margin-bottom: .125em;
	-webkit-box-shadow: 0px .125em 0px 0px rgba(0, 0, 0, 0.125);
	-moz-box-shadow:    0px .125em 0px 0px rgba(0, 0, 0, 0.125);
	box-shadow:         0px .125em 0px 0px rgba(0, 0, 0, 0.125);
	background-color: rgba(255,255,255,.28);
}
#menu li a{
	padding-top: .5em;
	padding-bottom: .5em;
}
#menu li.empty a{
	padding-top: 0em;
	padding-bottom: 0em;
}
#menu li.current{
	border-bottom: 0px;
	cursor: pointer;
}
#menu_container.active #menu li{
	cursor: pointer;
}
#menu li:nth-child(odd){
	background-color: rgba(255,255,255,.19);
}
#menu li a.active{
	color: #000;
}
#menu li.empty{
	background-color: rgba(0,0,0,.5);
}
#menu_container li.current{
	padding-top: .75em;
	padding-bottom: .625em;
	overflow: hidden;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
#menu_container li.empty{
	padding-top: 0px;
	padding-bottom: 0px;
}
#menu_container.active li.current{
	padding-top: 0px;
	padding-bottom: 0px;
	height: 0px;
}
#menu_container li a{
	display: block;
	color: #fff;
	text-decoration: none;
	position: relative;
	z-index: 3;
	-webkit-transform: translateZ(3px);
	-moz-transform: translateZ(3px);
	-o-transform: translateZ(3px);
	transform: translateZ(3px);
}
#under_menu{
	
}
.top_border, #bottom_border{
	position: absolute;
	left: 0px;
	right: 0px;
	height: 1.5em;
	background-color: rgba(255,255,255,.25);
	z-index: 3;
	-webkit-transform: translateZ(1px);
	-moz-transform: translateZ(1px);
	-o-transform: translateZ(1px);
	transform: translateZ(1px);
}
.top_border{
	top: 0px;
}
#bottom_border{
	bottom: 0px;
}
.screen{
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin-left: 101%;
	visibility: hidden;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
#screens>div.active{
	margin-left: 0px;
}
#Accounts.active{
	margin-left: 0px;
	visibility: visible;
}
#Accounts .toggle-scrim{
	background-color: rgba(255,255,255,.25);
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 3.625em;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	z-index: 6;
	-webkit-transform: translateZ(11px);
	-moz-transform: translateZ(11px);
	-o-transform: translateZ(11px);
	transform: translateZ(11px);
	line-height: 1em;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#Accounts .active .toggle-scrim{
	width: 1.5em;
}
#Accounts .toggle-scrim a{
	cursor: pointer;
	position: absolute;
	left: 2em;
	top: 0px;
	width: 1em;
	height: 1em;
	line-height: 1.25em;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 1.25em;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	z-index: 6;
	-webkit-transform: translateZ(11px);
	-moz-transform: translateZ(11px);
	-o-transform: translateZ(11px);
	transform: translateZ(11px)
}
#Accounts .active .toggle-scrim a{
	left: .125em;
}
#Accounts .scrim ul.menu{
	overflow: hidden;
	position: absolute;
	top: 1.5em;
	left: 3.625em;
	right: 6.5em;
	bottom: 2.5em;
}
#Accounts .scrim ul.menu li{
	padding-left: .75em;
	border-left: .125em solid #fff;
	text-indent: -30em;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	margin: 2px 1px;
	opacity: .75;
	cursor: pointer;
	-webkit-transform: translate3d(0,0,0) translateZ(4px);
	-moz-transform: translate3d(0,0,0) translateZ(4px);
	-o-transform: translate3d(0,0,0) translateZ(4px);
	transform: translate3d(0,0,0) translateZ(4px);
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 1), 1px 1px 2px rgba(0, 0, 0, 1), 2px 2px 2px rgba(0, 0, 0, 1);
}
#Accounts .scrim ul.menu li.hidden{
	cursor: none;
}
#Accounts .scrim ul.menu li a:before{
	content: "\201C";
}
#Accounts .scrim ul.menu li a:after{
	content: "\201D";
}
#Accounts.active .scrim ul.menu li.active{
	text-indent: 0em;
}
#Accounts .scrim ul.menu li.hidden{
	opacity: 0 !important;
}
#Accounts .scrim ul.menu li.selected{
	border-left: 0px;
	padding-left: .875em;
}
#Intro.screen{
	margin-left: 0px;
	opacity: 0;
}
#Intro.screen.active{
	opacity:1;
}
#Intro.screen .title small{
	font-size: .5em;
	color: #aaa;
}
#Intro.screen .title_drop{
	text-shadow: 0 0 2px rgba(255,255,255,.25);
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-o-transition-duration: 2s;
	transition-duration: 2s;
}
#video_controls{
	display: none;
}
#video_controls .playpause, #video_controls .scrubber{
	cursor: pointer;
	outline: none;
}
#video_controls .playpause{
	width: 1em;
	height: 1em;
	padding: 0px;
	margin: .5em .25em .5em 6em;
	background-color: rgba(0,0,0,0);
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px;
	float: left;
	display: block;
}
#video_controls .paused{
	background-image: url(../img/play.svg);
}

#video_controls .playing{
	background-image: url(../img/pause.svg);
}
#video_controls .scrubber{
	background-color: #fff;
	position: absolute;
	height: .25em;
	top: .625em;
	left: 7em;
	right: 7em;
}
#video_controls .scrubber .progress{
	position: relative;
	background-color: #999;
	height: 100%;
	width: 0%;
}
#video_controls .scrubber .progress:after{
	position: absolute;
	top: -1.25em;
	right: -.525em;
	content: "\25BC";
	color: #fff;
	font-size: .33em;
}
#Positions{
	background-color: rgba(0,0,0,.5);
}
#Positions.active{
	margin-left: 0px;
	background-color: rgba(0,0,0,0);
}

#Positions.screen .content{
	height: 100%;
	width: auto;
}
#Positions .role{

	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;

	width: 0%;
	height: auto;

	position: absolute;
	top: 1.5em;
	bottom: 1.5em;

	background: #000;
	overflow: hidden;
	cursor: pointer;

	
	border-right: 1px solid rgba(255,255,255,.33);
	box-shadow: 0 0 2px rgba(0, 0, 0, .5);
}
#Positions.active .role{
	width: 33%;
}
#Positions.active #mediator{
	width: 34%;
}
#Positions #victim.role{
	left: 0px;
	z-index: 2;
}

#Positions #mediator.role{
	left: 50%;
	margin-left: -17%;
	z-index: 1;
}
#Positions #offender.role{
	right: 0px;
	z-index: 0;
	border-right: 1px solid rgba(255,255,255,.01);
	box-shadow: 0 0 2px rgba(0, 0, 0, .01);
}

#Positions.victim #mediator.role, #Positions.offender #mediator.role, #Positions.victim #offender.role, #Positions.mediator #offender.role, #Positions.offender #offender.role{
	left: auto;
	right: -40%;
	background-color: rgba(255,255,255,.125);
	border-left: 1px solid rgba(255,255,255,.33);
}
#Positions.victim #mediator.role, #Positions.offender #mediator.role{
	background-color: transparent;
}
#Positions.mediator #victim.role{
	left: -40%;
	padding: 0px;
	margin: 0px;
	background-color: rgba(255,255,255,.125);
	border-left: 1px solid rgba(255,255,255,.33);
}
#Positions.mediator #mediator.role, #Positions.offender #victim.role, #Positions.victim #victim.role{
	left: -33.33%;
	margin-left: 1.5em;
	background-color: rgba(255,255,255,.125);
	border-left: 1px solid rgba(255,255,255,.33);
}
#position_audio{
	display: none;
}
#Positions .role video{
	display: block;
	opacity: 0;
	height: 100%;
	width: auto;
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 1.5em;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}
#Positions #mediator.role video{
	left: 50%;
}
#Positions #victim.role video{
	left: 0px;
}
#Positions #offender.role video{
	right: 0px;
}


#Positions.active .muted video.active{
	opacity: .5 !important;
}

#Positions.victim .role video, #Positions.mediator .role video, #Positions.offender .role video{
	opacity: 0 !important;
}
#Positions #mediator video{
	margin-left: -100%;
}
#Positions #offender video{
	margin-left: -200%;
}
#Positions .back, #Spaces .back{
	display: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1.25em;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	z-index: 6;
	-webkit-transform: translateZ(11px);
	-moz-transform: translateZ(11px);
	-o-transform: translateZ(11px);
	transform: translateZ(11px);
	line-height: 1.25em;
	text-align: center;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-size: 1.25em;
	opacity: 0;
}
#Positions.active .back, #Spaces.active .back{
	display: block;
	left: -2em;
}
#Positions.victim .back, #Positions.mediator .back, #Positions.offender .back, #Spaces.inside .back{
	left: 0em;
	opacity: 1;
}
#Spaces .scrim, #Index .scrim{
	background-color: rgba(255,255,255,.125);
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 33.33%;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	z-index: 3;
	line-height: 1em;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#Intro .left_scrim, #Intro .right_scrim{
	position: absolute;
	top: 0px;
	bottom: 0px;
	opacity: 1;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-o-transition-duration: 2s;
	transition-duration: 2s;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	z-index: 2;
	line-height: 1em;
	text-align: left;
	color: #fff;
	text-decoration: none;
}

#Intro .right_scrim{
	font-size: 1em;
}
#Intro .right_scrim .content{
	padding-left: .25em;
	color: #aaa;
}
#Intro .right_scrim #quality-links, #Intro .right_scrim #quality-links a{
	color: #fff;
}
#Intro .right_scrim #intro_text{
	opacity: 0;
	padding-top: 50%;
	margin-top:25%;
	white-space:nowrap;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
#Intro .right_scrim #quality-links{
	padding-top: .5em;
	padding-bottom: .25em;
	font-size: 1.25em;
}
#Intro .right_scrim .title{
	font-size: 2em;
	line-height: .5em;
	color: #fff;
	margin-bottom: .5em;
}
#Intro .right_scrim #description p{
	padding-bottom: 1em;
	font-size: 1em;
	line-height: 1.1875em;
}
#Intro .left_scrim{
	left: 0px;
	right: 50%;

}
#intro_help{
	font-size: .9em;
}
#Intro>.content>.tmp_background{
	background: url(../media/stills/splash/ITD_splashimage_1.jpg);
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;

	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;

	position: absolute;
	display: none;
	top: 0em;
	left: 0px;
	right: 0px;
	bottom: 0em;
}
#Intro .right_scrim{
	right: 0px;
	left: 50%;
	background-color: rgba(31,33,32,.85);
}
#Index div.scrim{
	width: 15%;
}
#Index .submenu div.menu{
	display: block;
	margin: 0px;
	padding: 0px;
	background-color: rgba(255,255,255,.125);
	position: absolute;
	top: 0px;
	left: 15%;
	bottom: 0px;
	right: 85%;
	margin-left: 1px;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.75s;
	-moz-transition-duration: 0.75s;
	-o-transition-duration: 0.75s;
	transition-duration: 0.75s;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	z-index: 3;
	line-height: 1em;
	text-align: justify;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
}

#Index .submenu div.active{
	right: 1.825em;
}
#Index .three_part div.first.menu, #Index .three_part div.second.menu, #Index .two_part div.first.menu{
	text-align: right;
}
#Index .three_part div.first.active, #Index .two_part div.first.active{
	right: 70%;
}
#Index .three_part div.second.menu, #Index .two_part div.second.menu{
	left: 30%;
}
#Index .three_part div.second.active{
	right: 55%;
}
#Index .three_part div.third.menu{
	left: 45%;
	margin-left: 2px;
}
#Index .three_part div.third.active, #Index .two_part div.second.active{
	right: 2.25em;
	font-style: italic;
}
#Index .scrim{
	text-align: right;
}
#Spaces .scrim .menu, #Index .scrim .menu, #Index .submenu .container .menu{
	overflow: hidden;
	position: absolute;
	top: 1.5em;
	left: 1.5em;
	right: 0px;
	bottom: 1.5em;
}
#Index .scrim .menu, #Index .three_part .container .first.menu, #Index .three_part .container .second.menu, #Index .two_part .container .first.menu{
	left: 0px;
}
#Index .scrim .menu a, #Index .submenu li a{
	text-decoration: none;
	color: #fff;
	opacity: .75;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;

}
#Index .submenu li a{
	font-size: 1em;
	opacity: 0;
}
#Index li{
	margin: .5em;
}
#Index .three_part .first.menu li, #Index .three_part .second.menu li, #Index .two_part .first.menu li{
	opacity: .75;
}
#Spaces .scrim .menu li{
	display: block;
	cursor: pointer;
	text-align: right;
	text-indent: -30em;
	direction: rtl;
	overflow: hidden;
	opacity: .5;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	border-right: 0px solid #fff;
	margin-top: 2px;
	margin-bottom: 4px;
}
.screen.active{
	visibility: visible;
}
#Spaces.active .scrim .menu li{
	border-right: .25em solid #fff;
}
#Spaces .scrim .menu li.active{
	text-indent: 1em;
}
#Index .scrim .menu a.active, #Positions.active .role video.active, #Accounts .scrim ul.menu li.current, #Index .active li a, #Spaces .scrim li.current, #Index .three_part .first.menu li:hover, #Index .two_part .first.menu li:hover, #Index .three_part .second.menu li:hover{
	opacity: 1;
}
#Spaces .space_overlay{
	display: none;
	position: absolute;
	top: 1.5em;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-size: cover;
}
#Spaces .space_overlay a{
	position: absolute;
	cursor: pointer;
	font-style: italic;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	color: #eee;
}
#Spaces .space_overlay a:hover{
	color: #fff;
}
#Spaces.inside .scrim{
	width: 2em;
}
#Spaces.inside .scrim .menu li{
	border-right: 0px;
	text-indent: -30em;
	cursor: pointer;
}
ul.navigation li.crosslink{
	display: none;
}
ul.navigation li.crosslink.active{
	display: inline;
}
#share_screen{
	display: none;
	position: absolute;
	padding: 1em;
	right: 0px;
	bottom: 1.67em;
	background-color: rgba(0,0,0,.75);
	z-index: 9001;
}
#index_link{
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
#index_link.hidden{
	display: none;
}
#credits_scrim{
	font-size: .825em;
	position: absolute;
	top: 3em;
	left: 3em;
	bottom: 3em;
	right: 3em;
	font-weight: normal;
	-webkit-columns: 4;
	-webkit-column-rule: .25em outset black;
	-webkit-column-gap: 2em;
	-moz-columns: 4;
	-moz-column-rule: .25em outset black;
	columns: 4;
	column-rule: .25em outset black;
	column-gap: 2em;
	background-color: rgba(255,255,255,.125);
}
#credits_scrim .credits_group{
	white-space:nowrap;
	padding: .5em;
	font-weight: normal;
	-webkit-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	break-inside: avoid-column;
	page-break-inside: avoid;
}
#credits_scrim .credits_group h2{
	font-weight: bold;
}
.play_dialogue{
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	background-color: rgba(255,255,255,.25);
	opacity: 0;
	z-index: 1000;
	width: 0px;
	overflow: hidden;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
.play_dialogue .play_link{
	opacity: 0;
	-webkit-transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	-moz-transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	-o-transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	transform: translate3d(0,0,0) rotate(90deg) translateZ(1px);
	writing-mode: lr-tb;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-o-transfom-origin: 0 0;
	transform-origin: 0 0;
	position: absolute;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: absolute;
	top: 2em;
	right: -1.5em;
	transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-timing-function: cubic-bezier(0,0,1,1);
	-moz-transition-timing-function: cubic-bezier(0,0,1,1);
	-o-transition-timing-function: cubic-bezier(0,0,1,1);
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
.play_dialogue.active{
	opacity: 1;
	min-width: 2em;
}
#victim .play_dialogue.active{
	width: 30%;
}
#mediator .play_dialogue.active{
	width: 20%;
}
#offender .play_dialogue.active{
	width: 10%;
}
.play_dialogue.active .play_link{
	opacity: 1;
}
.play_dialogue .close_arrow{
	position: absolute;
	top: 0em;
	right: 0em;
	width: 1.25em;
	line-height: 1.25em;
	text-align: center;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-size: 1.25em;
}
.offline #mute, .offline #fullscreen{
	display: none;
}